Subject: Astronomy and the SI (was Re: NASA and metric)

From: [email-masked] (William C. Gawne)
Date: 5 Sep 1993 23:07:28 GMT

Along the lines of this discussion, there's the letter in the latest
AAS Newsletter from Hale Bradt asking for a "unified and rapid" move
away from the use of such units as parsecs, light-years, Janskys, etc...
and toward use of the SI units in all AAS journal articles.

While I appreciate the SI for a great number of reasons, I hate the 
thought of sacrificing all the truly useful units of astronomical
measurement on the altar of small-minded conformity.  Surely the 
people who read ApJ and AJ are sufficiently talented that they can
make conversions from any system of measurements to any other with
ease given the conversion factors.

-Bill

--
   The opinions expressed are not necessarily those of the University of
     North Carolina at Chapel Hill, the Campus Office for Information
        Technology, or the Experimental Bulletin Board Service.
           internet:  laUNChpad.unc.edu or 152.2.22.80